Upstream information

CVE-2021-29463 at MITRE

Description

Exiv2 is a command-line utility and C++ library for reading, writing, deleting, and modifying the metadata of image files. An out-of-bounds read was found in Exiv2 versions v0.27.3 and earlier. The out-of-bounds read is triggered when Exiv2 is used to write metadata into a crafted image file. An attacker could potentially exploit the vulnerability to cause a denial of service by crashing Exiv2, if they can trick the victim into running Exiv2 on a crafted image file. Note that this bug is only triggered when writing the metadata, which is a less frequently used Exiv2 operation than reading the metadata. For example, to trigger the bug in the Exiv2 command-line application, you need to add an extra command-line argument such as `insert`. The bug is fixed in version v0.27.4.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.5 5.5
Vector CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H
Attack Vector Local Local
Attack Complexity Low Low
Privileges Required None None
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1185913 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Module for Desktop Applications 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libexiv2-26 >= 0.26-150000.6.21.1
  • libexiv2-devel >= 0.26-150000.6.21.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP3-2022-3892
SUSE Liberty Linux 8
  • exiv2 >= 0.27.4-5.el8
  • exiv2-devel >= 0.27.4-5.el8
  • exiv2-doc >= 0.27.4-5.el8
  • exiv2-libs >= 0.27.4-5.el8
Patchnames:
RHSA-2021:4173
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libexiv2-26 >= 0.26-150400.9.16.1
  • libexiv2-27 >= 0.27.5-150400.15.4.1
  • libexiv2-devel >= 0.27.5-150400.15.4.1
  • libexiv2-xmp-static >= 0.27.5-150400.15.4.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP4-2022-3889
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Module for Desktop Applications 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libexiv2-27 >= 0.27.5-150400.15.4.1
  • libexiv2-devel >= 0.27.5-150400.15.4.1
  • libexiv2-xmp-static >= 0.27.5-150400.15.4.1
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA exiv2-0.27.5-150400.15.4.1
openSUSE Leap 15.3
  • exiv2 >= 0.26-150000.6.21.1
  • exiv2-lang >= 0.26-150000.6.21.1
  • libexiv2-26 >= 0.26-150000.6.21.1
  • libexiv2-26-32bit >= 0.26-150000.6.21.1
  • libexiv2-devel >= 0.26-150000.6.21.1
  • libexiv2-doc >= 0.26-150000.6.21.1
Patchnames:
openSUSE-SLE-15.3-2022-3892
openSUSE Leap 15.4
  • exiv2 >= 0.27.5-150400.15.4.1
  • exiv2-lang >= 0.27.5-150400.15.4.1
  • libexiv2-26 >= 0.26-150400.9.16.1
  • libexiv2-26-32bit >= 0.26-150400.9.16.1
  • libexiv2-27 >= 0.27.5-150400.15.4.1
  • libexiv2-27-32bit >= 0.27.5-150400.15.4.1
  • libexiv2-devel >= 0.27.5-150400.15.4.1
  • libexiv2-xmp-static >= 0.27.5-150400.15.4.1
Patchnames:
openSUSE-SLE-15.4-2022-3889
openSUSE Tumbleweed
  • exiv2 >= 0.27.5-6.1
  • exiv2-lang >= 0.27.5-6.1
  • libexiv2-27 >= 0.27.5-6.1
  • libexiv2-27-32bit >= 0.27.5-6.1
  • libexiv2-devel >= 0.27.5-6.1
  • libexiv2-xmp-static >= 0.27.5-6.1
Patchnames:
openSUSE Tumbleweed GA exiv2-0.27.5-6.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 exiv2 Released
SUSE Enterprise Storage 7.1 libgexiv2 Not affected
SUSE Linux Enterprise Desktop 15 SP5 exiv2 Released
SUSE Linux Enterprise Desktop 15 SP5 libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 exiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 exiv2 Released
SUSE Linux Enterprise High Performance Computing 15 SP5 libgexiv2 Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 exiv2 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 libgexiv2 Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP5 libgexiv2 Not affected
SUSE Linux Enterprise Real Time 15 SP3 exiv2 Unsupported
SUSE Linux Enterprise Real Time 15 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Server 12 SP5 exiv2 Not affected
SUSE Linux Enterprise Server 12 SP5 libgexiv2 Not affected
SUSE Linux Enterprise Server 12-LTSS exiv2 Not affected
SUSE Linux Enterprise Server 15 SP5 exiv2 Released
SUSE Linux Enterprise Server 15 SP5 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 exiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 exiv2 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 exiv2-0_26 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 exiv2 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 libgexiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 exiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 12 SP5 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 15 SP5 libgexiv2 Not affected
SUSE Manager Proxy 4.3 exiv2 Released
SUSE Manager Proxy 4.3 exiv2-0_26 Released
SUSE Manager Proxy 4.3 libgexiv2 Not affected
SUSE Manager Retail Branch Server 4.3 exiv2 Released
SUSE Manager Retail Branch Server 4.3 exiv2-0_26 Released
SUSE Manager Retail Branch Server 4.3 libgexiv2 Not affected
SUSE Manager Server 4.3 exiv2 Released
SUSE Manager Server 4.3 exiv2-0_26 Released
SUSE Manager Server 4.3 libgexiv2 Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 exiv2 Released
SUSE Linux Enterprise Desktop 15 SP4 exiv2-0_26 Released
SUSE Linux Enterprise Desktop 15 SP4 libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15 exiv2 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1 exiv2 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS exiv2 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS exiv2 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2 exiv2 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2 libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS exiv2 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS exiv2 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 exiv2 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS exiv2 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS exiv2 Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 exiv2 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 exiv2-0_26 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS exiv2 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS exiv2-0_26 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS exiv2 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS exiv2-0_26 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS libgexiv2 Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS exiv2 Unsupported
SUSE Linux Enterprise High Performance Computing 15-LTSS exiv2 Unsupported
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 exiv2 Unsupported
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 exiv2 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 exiv2 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 exiv2-0_26 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 libgexiv2 Not affected
SUSE Linux Enterprise Server 15 SP2 exiv2 Unsupported
SUSE Linux Enterprise Server 15 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS exiv2 Unsupported
SUSE Linux Enterprise Server 15 SP2-LTSS libgexiv2 Not affected
SUSE Linux Enterprise Server 15 SP3 exiv2 Released
SUSE Linux Enterprise Server 15 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS exiv2 Unsupported
SUSE Linux Enterprise Server 15 SP3-LTSS libgexiv2 Not affected
SUSE Linux Enterprise Server 15 SP4 exiv2 Released
SUSE Linux Enterprise Server 15 SP4 exiv2-0_26 Released
SUSE Linux Enterprise Server 15 SP4 libgexiv2 Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS exiv2 Affected
SUSE Linux Enterprise Server 15 SP4-LTSS exiv2-0_26 Affected
SUSE Linux Enterprise Server 15 SP4-LTSS libgexiv2 Not affected
SUSE Linux Enterprise Server 15-ESPOS exiv2 Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 exiv2 Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 exiv2 Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 exiv2 Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 exiv2 Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 exiv2 Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 exiv2 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 libgexiv2 Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 exiv2 Not affected
SUSE CaaS Platform 4.0 exiv2 Unsupported
SUSE CaaS Platform 4.5 exiv2 Unsupported
SUSE CaaS Platform 4.5 libgexiv2 Not affected
SUSE Enterprise Storage 6 exiv2 Unsupported
SUSE Enterprise Storage 7 exiv2 Unsupported
SUSE Enterprise Storage 7 libgexiv2 Not affected
SUSE Linux Enterprise Desktop 11 SP4 exiv2 Not affected
SUSE Linux Enterprise Desktop 11 SP4 kdegraphics4 Not affected
SUSE Linux Enterprise Desktop 12 exiv2 Not affected
SUSE Linux Enterprise Desktop 12 libgexiv2 Not affected
SUSE Linux Enterprise Desktop 12 SP1 exiv2 Not affected
SUSE Linux Enterprise Desktop 12 SP1 libgexiv2 Not affected
SUSE Linux Enterprise Desktop 12 SP2 exiv2 Not affected
SUSE Linux Enterprise Desktop 12 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Desktop 12 SP3 exiv2 Not affected
SUSE Linux Enterprise Desktop 12 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Desktop 12 SP4 exiv2 Not affected
SUSE Linux Enterprise Desktop 12 SP4 libgexiv2 Not affected
SUSE Linux Enterprise Desktop 15 exiv2 Unsupported
SUSE Linux Enterprise Desktop 15 libgexiv2 Not affected
SUSE Linux Enterprise Desktop 15 SP1 exiv2 Unsupported
SUSE Linux Enterprise Desktop 15 SP1 libgexiv2 Not affected
SUSE Linux Enterprise Desktop 15 SP2 exiv2 Unsupported
SUSE Linux Enterprise Desktop 15 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Desktop 15 SP3 exiv2 Released
SUSE Linux Enterprise Desktop 15 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 exiv2 Unsupported
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 exiv2 Unsupported
SUSE Linux Enterprise Module for Package Hub 15 libgexiv2 Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP1 libgexiv2 Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 libgexiv2 Not affected
SUSE Linux Enterprise Point of Service 11 SP3 exiv2 Not affected
SUSE Linux Enterprise Point of Service 11 SP3 kdegraphics4 Not affected
SUSE Linux Enterprise Real Time 15 SP2 exiv2 Unsupported
SUSE Linux Enterprise Real Time 15 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Real Time 15 SP4 exiv2 Affected
SUSE Linux Enterprise Real Time 15 SP4 exiv2-0_26 Affected
SUSE Linux Enterprise Real Time 15 SP4 libgexiv2 Not affected
SUSE Linux Enterprise Server 11 SP1 exiv2 Unsupported
SUSE Linux Enterprise Server 11 SP1 kdegraphics4 Unsupported
SUSE Linux Enterprise Server 11 SP3 exiv2 Unsupported
SUSE Linux Enterprise Server 11 SP3 kdegraphics4 Unsupported
SUSE Linux Enterprise Server 11 SP3-LTSS exiv2 Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS kdegraphics4 Not affected
SUSE Linux Enterprise Server 11 SP4 exiv2 Not affected
SUSE Linux Enterprise Server 11 SP4 kdegraphics4 Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS exiv2 Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS kdegraphics4 Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS exiv2 Unsupported
SUSE Linux Enterprise Server 11 SP4-LTSS kdegraphics4 Unsupported
SUSE Linux Enterprise Server 12 exiv2 Not affected
SUSE Linux Enterprise Server 12 libgexiv2 Not affected
SUSE Linux Enterprise Server 12 SP1 exiv2 Not affected
SUSE Linux Enterprise Server 12 SP1 libgexiv2 Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS exiv2 Not affected
SUSE Linux Enterprise Server 12 SP2 exiv2 Not affected
SUSE Linux Enterprise Server 12 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Server 12 SP2-BCL exiv2 Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS exiv2 Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS exiv2 Not affected
SUSE Linux Enterprise Server 12 SP3 exiv2 Not affected
SUSE Linux Enterprise Server 12 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Server 12 SP3-BCL exiv2 Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS exiv2 Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS exiv2 Not affected
SUSE Linux Enterprise Server 12 SP4 exiv2 Not affected
SUSE Linux Enterprise Server 12 SP4 libgexiv2 Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS exiv2 Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS exiv2 Not affected
SUSE Linux Enterprise Server 15 exiv2 Unsupported
SUSE Linux Enterprise Server 15 libgexiv2 Not affected
SUSE Linux Enterprise Server 15 SP1 exiv2 Unsupported
SUSE Linux Enterprise Server 15 SP1 libgexiv2 Not affected
SUSE Linux Enterprise Server 15 SP1-BCL exiv2 Unsupported
SUSE Linux Enterprise Server 15 SP1-LTSS exiv2 Unsupported
SUSE Linux Enterprise Server 15 SP2-BCL exiv2 Unsupported
SUSE Linux Enterprise Server 15 SP2-BCL libgexiv2 Not affected
SUSE Linux Enterprise Server 15 SP3-BCL exiv2 Unsupported
SUSE Linux Enterprise Server 15 SP3-BCL libgexiv2 Not affected
SUSE Linux Enterprise Server 15-LTSS exiv2 Unsupported
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 exiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 exiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 kdegraphics4 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 exiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 exiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 exiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 exiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 exiv2 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libgexiv2 Not affected
SUSE Linux Enterprise Software Development Kit 11 SP4 exiv2 Not affected
SUSE Linux Enterprise Software Development Kit 11 SP4 kdegraphics4 Not affected
SUSE Linux Enterprise Software Development Kit 12 exiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 libgexiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP1 exiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP1 libgexiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 exiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 exiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 exiv2 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 12 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 12 SP1 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 12 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 12 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 12 SP4 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 15 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 15 SP1 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 15 SP2 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 15 SP3 libgexiv2 Not affected
SUSE Linux Enterprise Workstation Extension 15 SP4 libgexiv2 Not affected
SUSE Manager Proxy 4.0 exiv2 Unsupported
SUSE Manager Proxy 4.1 exiv2 Unsupported
SUSE Manager Proxy 4.1 libgexiv2 Not affected
SUSE Manager Proxy 4.2 exiv2 Released
SUSE Manager Proxy 4.2 libgexiv2 Not affected
SUSE Manager Retail Branch Server 4.0 exiv2 Unsupported
SUSE Manager Retail Branch Server 4.1 exiv2 Unsupported
SUSE Manager Retail Branch Server 4.1 libgexiv2 Not affected
SUSE Manager Retail Branch Server 4.2 exiv2 Released
SUSE Manager Retail Branch Server 4.2 libgexiv2 Not affected
SUSE Manager Server 4.0 exiv2 Unsupported
SUSE Manager Server 4.1 exiv2 Unsupported
SUSE Manager Server 4.1 libgexiv2 Not affected
SUSE Manager Server 4.2 exiv2 Released
SUSE Manager Server 4.2 libgexiv2 Not affected
SUSE OpenStack Cloud 7 exiv2 Not affected
SUSE OpenStack Cloud 8 exiv2 Not affected
SUSE OpenStack Cloud 9 exiv2 Not affected
SUSE OpenStack Cloud Crowbar 8 exiv2 Not affected
SUSE OpenStack Cloud Crowbar 9 exiv2 Not affected
openSUSE Leap 15.4 exiv2-0_26 Released


SUSE Timeline for this CVE

CVE page created: Fri Apr 30 23:59:36 2021
CVE page last modified: Fri Apr 12 11:53:22 2024